RubyGems Navigation menu

ellen-hipchat 0.0.3

Hipchat adapter for Ellen

Versions:

  1. 0.1.1 - May 20, 2014 (7 ko)
  2. 0.1.0 - May 15, 2014 (6,5 ko)
  3. 0.0.4 - April 27, 2014 (7 ko)
  4. 0.0.3 - April 13, 2014 (7 ko)
  5. 0.0.2 - April 13, 2014 (6,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • ellen >= 0.0.3
  • xmpp4r >= 0
  • Dépendances de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Ryo Nakamura

    Total de contrôle SHA 256:

    b37c3b68d8022c6ecdb6dd502da985ec4032f2185349f9cf4877fae1504e70fc

    Total de téléchargements 9 911

    Pour cette version 1 542

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: